Package dev.plex.listener.impl

# Class ServerListener

java.lang.Object
dev.plex.listener.PlexListener
dev.plex.listener.impl.ServerListener

All Implemented Interfaces:
  `PlexBase`, `org.bukkit.event.Listener`

public class ServerListener extends PlexListener

## Field Summary

### Fields inherited from interface dev.plex.PlexBase

`plugin`

## Constructor Summary

Constructors
Constructor
Description
`ServerListener()`

## Method Summary

Modifier and Type
Method
Description
`void`
`onServerPing(com.destroystokyo.paper.event.server.PaperServerListPingEvent event)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ServerListener

public ServerListener()

## Method Details

### onServerPing

public void onServerPing(com.destroystokyo.paper.event.server.PaperServerListPingEvent event)